
/* reverse scale */
"4.ibShadowedToolTip" = "크기 조정 반전";

/* scale */
"6.ibShadowedToolTip" = "크기 조정";

/* rotate right */
"12.ibShadowedToolTip" = "오른쪽으로 회전";

/* rotate left */
"13.ibShadowedToolTip" = "왼쪽으로 회전";

/* Slant left. Hold Shift key to Cursivy */
"99.ibShadowedToolTip" = "slant left";

/* Slant right. Hold Shift key to Cursivy */
"101.ibShadowedToolTip" = "slant right";

/* flip vertical */
"127.ibShadowedToolTip" = "세로로 뒤집기";

/* flip horizontal */
"130.ibShadowedToolTip" = "가로로 뒤집기";

/* Intersect selected or front path */
"0s1-V1-Pxh.ibShadowedToolTip" = "선택한 경로 또는 앞쪽 경로 교차";

/* Align horizontal center */
"11b-Kv-WZG.ibShadowedToolTip" = "가로 중앙으로 정렬";

/* slant up */
"2LU-pa-M5z.ibShadowedToolTip" = "slant right";

/* slant down */
"3Dl-0U-upj.ibShadowedToolTip" = "slant left";

/* Align to right */
"8OK-b4-V7y.ibShadowedToolTip" = "오른쪽으로 정렬";

/* Align to top */
"8Sa-56-Z72.ibShadowedToolTip" = "위로 정렬";

/* Remove Overlap */
"KPz-8G-trs.ibShadowedToolTip" = "오버랩 제거";

/* Rotate 90° CCW. Hold down the Option key for CW. */
"RAd-RD-Gv7.ibShadowedToolTip" = "Rotate 90° CCW. Hold down the Option key for CW.";

/* Align to left */
"YUI-Ke-vrb.ibShadowedToolTip" = "왼쪽으로 정렬";

/* Align to bottom */
"kTn-6j-1o2.ibShadowedToolTip" = "아래로 정렬";

/* Subtract selected or front path */
"wNx-Mu-xaR.ibShadowedToolTip" = "선택한 경로 또는 앞쪽 경로 빼기";

/* Align vertical center */
"xad-Th-d5B.ibShadowedToolTip" = "세로 중앙으로 정렬";
